#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lifted-async
version:              0.10.2
visibility:           public
id:                   lifted-async-0.10.2-CW94HAKVQ4dey14HkAEHL
key:                  lifted-async-0.10.2-CW94HAKVQ4dey14HkAEHL
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2021 Mitsutoshi Aoe
maintainer:           Mitsutoshi Aoe <me@maoe.name>
author:               Mitsutoshi Aoe
homepage:             https://github.com/maoe/lifted-async
synopsis:
    Run lifted IO operations asynchronously and wait for their results

description:
    This package provides IO operations from @async@ package lifted to any
    instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.

category:             Concurrency
abi:                  b0614165f66ae1c32986d796e65586b7
exposed:              True
exposed-modules:
    Control.Concurrent.Async.Lifted
    Control.Concurrent.Async.Lifted.Safe

import-dirs:          /usr/lib/ghc-8.10.4/site-local/lifted-async-0.10.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/lifted-async-0.10.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/lifted-async-0.10.2
hs-libraries:         HSlifted-async-0.10.2-CW94HAKVQ4dey14HkAEHL
depends:
    async-2.2.3-2cYLtGWZjMO21a0j0Ua6Nz base-4.14.1.0
    constraints-0.13-Ax6Z8MifbQbB4DdF5S8wh6
    lifted-base-0.2.3.12-4K2KYTtXLZVGSwy2ePAyAb
    monad-control-1.0.2.3-7NyMVz3Tpq8J5DPIRbfyy6
    transformers-base-0.4.5.2-KSzdWAfYUCB1lWaq6oWhr1

haddock-interfaces:
    /usr/share/doc/haskell-lifted-async/html/lifted-async.haddock

haddock-html:         /usr/share/doc/haskell-lifted-async/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

